Leaf Lens - Bug #10374

Profile > List should display in follower and following.
08/07/2024 06:19 PM - Shubham J

Status: Closed Start date: 08/07/2024
Priority: High Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

04/04/2025

1/2
History

#1 - 08/08/2024 04:40 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 08/12/2024 01:12 PM - Shubham J

- Status changed from Resolved to Closed

Files
clipboard-202408071819-wm2mz.png 859 KB 08/07/2024 Shubham J
04/04/2025 2/2



http://www.tcpdf.org

